/*----------------------------------------首页样式----------------------------------------*/
.index_top{position:fixed;width:100%;height:82px;border-bottom: rgba(255,255,255,.4) solid 1px; z-index:999999999;transition:all .2s ease; background: none;}
.top{position:fixed;width:100%;height:82px;border-bottom:#2a8cff solid 1px;z-index:999999999;transition:all .2s ease; background: #006fff;}
.scroll{background:#006fff;}
.main{margin:0 auto;width:1300px;}
.logo{float:left;margin-top:12px;display:block;}
.logo img{width:100%;display:block;}
.nav{float:left;margin-left:60px;height:82px;background:none;border:none;}
.navbar{margin-bottom:0;}
.navbar-nav{position:relative;}
.navbar-nav > li{position:static;}
.navbar-nav > li > a{margin:0 18px;padding:0;line-height:80px;color:#ffffff;text-align:center;display:inline-block;vertical-align:middle;}
.navbar-nav > li:hover > a,.navbar-nav > li.hover > a{color:#ffffff;border-bottom:#d62829 solid 2px;}
.caret{width:9px;height:5px;background:url(../images/bottom_icon.png) center no-repeat;border:none;}
.navbar-nav > li > .dropdown-menu{left:50%;margin-left:-960px;padding:0;width:1920px;background:url(../images/ul-bg.png);border-bottom:#004092 solid 1px;display:none;}
.navbar-nav > li > .dropdown-menu > ul{margin:0 auto;padding:12px;width:1300px;border-top:#004092 solid 1px;}
.navbar-nav > li > .dropdown-menu > ul > li{float:left;padding:4px 20px;width:16.667%;text-align:center;}
.navbar-nav > li > .dropdown-menu > ul > li > a{padding:16px 0;border-radius:4px;display:block;}
.navbar-nav > li > .dropdown-menu > ul > li > a > img{width:64px;}
.navbar-nav > li > .dropdown-menu > ul > li > a span{margin-top:18px;color:#ffffff;display:block;}
.navbar-nav > li > .dropdown-menu > ul > li > a:hover{background:#004093;}
.navbar-nav > li > .dropdown-menu > ul > li{background:url(../images/ul-line.png) right center no-repeat;}
.navbar-nav > li > .dropdown-menu > ul > li:last-of-type{background:none;}
.search-box{float:right;margin-top:23px;width:236px;}
.search-box .input-box{float:left;padding-left:20px;background:#ffffff;border-radius:50px;display:none;}
.search-box .input-box input[type="text"]{float:left;padding:4px 0;width:150px;background:#ffffff;display:inline-block;}
.search-box .input-box .search-btn{float:right;width:38px;height:38px;text-align:center;line-height:45px;background:url(../images/search.png) center no-repeat #d62829;border-radius:50%;display:inline-block;}
.search-box .search-icon{float:right;margin-top:7px;display:inline-block;}
.banner{height:590px;}
.banner #myCarousel{height:100%;}
.banner #myCarousel .carousel-inner{height:100%;}
.banner #myCarousel .carousel-inner .item{height:100%;}
.banner #myCarousel .carousel-inner .item > img{width:100%;height:100%;}
.banner #myCarousel .carousel-inner .item .main{position:absolute;top:50%;left:50%;margin:-60px auto 0 -650px;}
.banner #myCarousel .carousel-inner .item .tip-box{text-align:left;}
.banner #myCarousel .carousel-inner .item .tip-box img{margin-bottom:54px;display:block;}
.banner .carousel-control.left{background:url(../images/arrows-left.png) 0 0 no-repeat;background-size:100%;}
.banner .carousel-control.right{background:url(../images/arrows-right.png) 0 0 no-repeat;background-size:100%;}
.carousel-indicators li,.carousel-indicators .active{margin-right:8px;width:14px;height:14px;vertical-align:middle;}
.carousel-indicators li{background:#ffffff;opacity:.6;}
.carousel-indicators .active{background:#d62925;border:#d62925 solid 1px;opacity:1;}
.pro-box{padding:60px 0;}
.title{padding-top:40px;text-align:center;background:url(../images/tit-bg1.png) center top no-repeat;}
.title h3{margin-top:0;font-weight:bold;font-size:26px;color:#333333;}
.title span{padding-top:15px;display:block;}
.title .line-box{margin:10px auto;width:90px;}
.title .line-box i{margin:8px;width:21px;height:1px;background:#727274;display:inline-block;vertical-align:middle;}
.title .line-box em{width:12px;height:12px;background:none;border:#727274 solid 1px;border-radius:50%;display:inline-block;vertical-align:middle;}
.pro-list{position:relative;}
.pro-list .scrollcontainer-box{overflow:hidden;}
.pro-list .scrollcontainer{position:relative;margin:50px auto 0 auto;width:100%;height:458px;}
.pro-list .scrollcontainer ul{position:absolute;width:20000px;left:0px;top:0px;}
.pro-list .scrollcontainer ul li{position:relative;float:left;margin-right:2px;padding:22px;width:324px;height:438px;background-image:url(../images/li-bg.png);background-position:right bottom;background-repeat:no-repeat;background-color:#f7f7f7;transition:all .2s ease;}
.pro-list .scrollcontainer ul li img{width:280px;height:174px;}
.pro-list .scrollcontainer ul li span{margin:18px 0;font-size:20px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;line-clamp:6;-webkit-box-orient:vertical;}
.pro-list .scrollcontainer ul li em{font-size:14px;color:#666666;line-height:30px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}


.pro-list .abtn{position:absolute;top:50%;margin-top:-52px;width:52px;height:103px;overflow:hidden;text-indent:-20000px;background:url(../images/arrows2.png) no-repeat;display:block;}
.pro-list .aleft{left:-64px;}
.pro-list .aright{right:-64px;background-position:-52px 0px;}
.news-box{padding:60px 0;background:#f7f7f7;}
.news-box .fl{float:left;margin-top:45px;width:580px;height:435px;box-shadow:0 0 20px 0 rgba(15,41,131,.1);}
.news-box .focus{float:left;width:580px;height:435px;}
.news-box .focus #myCarousel2{position:relative;width:100%;height:100%;}
.news-box .focus #myCarousel2 .carousel-inner{width:580px;height:435px;}
.news-box .focus #myCarousel2 .carousel-inner > .item{width:100%;height:100%;}
.news-box .focus #myCarousel2 .carousel-inner > .item > a{position:relative;width:100%;height:100%;display:block;}
.news-box .focus #myCarousel2 .carousel-inner > .item > a > img{width:580px;height:435px;display:block;}
.news-box .focus #myCarousel2 .carousel-inner > .item > a > span{position:absolute;left:0;bottom:0;margin-top:35px;padding:15px 20px;width:100%;background:url(../images/span-bg.png);display:block;}
.news-box .focus #myCarousel2 .carousel-inner > .item > a > span h3{margin:0 auto;font-size:18px;color:#ffffff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news-box .focus #myCarousel2 .carousel-inner > .item > a > span em{margin-top:20px;font-size:14px;color:#6d6d6d;line-height:24px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}
.news-box .focus #myCarousel2 .carousel-control{position:absolute;width:46px;height:64px;}
.news-box .focus #myCarousel2 .carousel-control.left{left:0;background:url(../images/arrows1.png) 0 0 no-repeat;}
.news-box .focus #myCarousel2 .carousel-control.right{right:0;background:url(../images/arrows1.png) -46px 0 no-repeat;}
.news-box .focus #myCarousel2 .carousel-indicators{bottom:152px;display:none;}
.news-box .focus #myCarousel2 .carousel-indicators li{margin-right:4px;width:8px;height:8px;background:#c9c9c9;border:#c9c9c9 solid 1px;}
.news-box .focus #myCarousel2 .carousel-indicators .active{background:#d62925;border:#d62925 solid 1px;}
.news-box .fr{float:right;margin-top:45px;padding:20px;width:680px;height:435px;background:#ffffff;box-shadow:0 0 20px 0 rgba(15,41,131,.1);}
.index-news-list li{margin-top:20px;height:80px;border-bottom:#eeeeee solid 1px;}
.index-news-list li a{width:100%;height:100%;display:block;}
.index-news-list li a img{float:left;width:24%;display:block;}
.index-news-list li a .tit{float:left;width:80%;}
.index-news-list li a .tit em.em-tit{font-size:20px;line-height:30px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;line-clamp:1;-webkit-box-orient:vertical;}
.index-news-list li a .tit em.em-desc{margin-top:10px;font-size:14px;color:#9a9a9a;line-height:24px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;line-clamp:1;-webkit-box-orient:vertical;}
.index-news-list li a .date{float:right;width:18%;text-align:center;border-left:#eeeeee solid 1px;}
.index-news-list li a .date em{font-size:28px;display:block;}
.index-news-list li a .date i{margin-top:6px;font-size:14px;display:block;}
.index-news-list li:hover span,.index-news-list li:hover .tit em.em-desc{color:#d62925;}
.index-news-list li:last-of-type{border:none;}
.news-list li{padding:30px 0;border-bottom:#eeeeee solid 1px; overflow:hidden;}
.news-list li a{width:100%;height:100%;display:block;}
.news-list li a > img{float:left;width:23%;display:block;}
.news-list li a .fr{float:right;width:75%;}
.news-list li a .fr .tit{font-size:20px;line-height:30px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}
.news-list li a .fr .desc{margin:25px auto;font-size:14px;color:#9a9a9a;line-height:24px;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}
.news-list li a .fr .date{display:block;}
.news-list li a .fr .date > img{margin-right:6px;width:28px;vertical-align:middle;}
.news-list li a .fr .date > em{color:#9a9a9a;vertical-align:middle;}
.news-list li a .wap-date{float:right;margin-top:0;width:60%;font-size:14px;color:#999999;display:none;}
.news-list li:hover span{color:#d62925;}
.case-box{padding:60px 0;}
.case-box .main{width:1292px;}
.case-box .joint-ctrl a{position:absolute;top:50%;margin-top:-53px;width:52px;height:103px;display:block;z-index:999999;}
.case-box .joint-ctrl .ctrl-left{left:-64px;background:url(../images/arrows2.png) 0 0 no-repeat;}
.case-box .joint-ctrl .ctrl-right{right:-64px;background:url(../images/arrows2.png) -52px 0 no-repeat;}
.case-box .scroll-box{position:relative;margin-top:45px;}
.case-box .joint-box{overflow:hidden;}
.case-box .joint-cut{width:99999px;list-style:none;margin:0;padding:0;height:100%;}
.case-box .joint-cut:after{display:table;content:'';clear:both;}
.case-box .joint-bin{float:left;list-style:none;width:216px !important;height:138px;display:table;position:relative;}
.case-box .joint-bin a{display:table-cell;vertical-align:middle;background:rgba(255,255,255,.35);text-align:center;width:100%;height:100%;border-color:#e6e6e6;border-style:solid;border-width:1px 1px 0 0;}
.case-box .joint-bin[data-swiper-row="0"] a{border-width:0 1px 0 0;}
.case-box .joint-bin a img{line-height:0;max-width:190px;max-height:120px;}
.case-box .joint-bin a:hover img{-webkit-animation:tada 1s .2s ease both;-moz-animation:tada 1s .2s ease both;}
.case-box .joint-box.joint-type-0 .joint-bin{display:block;height:auto !important;}
.case-box .joint-box.joint-type-0 .joint-bin a{display:block;}
.case-box .joint-box.joint-type-0 .joint-bin a img{max-width:100%;max-height:none;}
.cont-box{padding:116px 0;height:487px;background:url(../images/cont-bg.jpg) center top no-repeat;}
.cont-box .fl{float:left;width:726px;}
.cont-box .fl .QRcode{float:left;margin-top:8px;padding:10px;width:243px;height:243px;border:#dddddd dashed 1px;}
.cont-box .fl .QRcode img{width:100%;}
.cont-box .fl .txt-box{float:right;width:436px;}
.cont-box .fl .txt-box em{padding-left:22px;font-weight:normal !important;font-size:14px;color:#333333;background:url(../images/phone.png) left center no-repeat;}
.cont-box .fl .txt-box h3{margin:10px auto;font-weight:bold;font-size:34px;color:#d62925;}
.cont-box .fl .txt-box h3 a{ color:#d62925; }
.cont-box .fl .txt-box span{font-weight:normal !important;font-size:14px !important;line-height:30px;display:block;}
.cont-box .fr{float:right;padding:8px;width:540px;background:#ffffff;}
.cont-box .fr iframe{width:100%;height:100%;}
.copyright{height:80px;font-size:14px;color:#d2d2d2;text-align:center;line-height:80px;background:#383d41;}
.copyright a{ color:#d2d2d2; }
/*关于我们*/
.ny-banner{height:360px;}
.ny-banner > img{width:100%;}
.about-banner{margin:0 auto;width:1240px;padding-top:154px;display:none;}
.ny-banner h1{font-family:'syht';font-size:40px;color:#fff;}
.ny-banner h2{margin-top:10px;font-family:"Georgia";font-size:30px;color:#fff;text-transform:uppercase;opacity:0.5;}
.about-box{padding:60px 0;}
.about-txt{margin:40px auto 60px auto;color:#555555;line-height:32px;text-align:justify;text-indent:2em;display:block;}
.lc-list li{float:left;width:33.3%;text-align:center;}
.lc-list li em{color:#666666;display:block;}
.lc-list li span{font-size:56px;color:#d62829;display:block;}
.honor-box{padding:60px 0;height:678px;background:url(../images/ryzz-bg.jpg) center top no-repeat;}
.swiper-container{margin-top:50px;}
.swiper-container .swiper-wrapper .swiper-slide{width:298px;margin-right:30px;text-align:center;font-size:18px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;transition:300ms;transform:scale(0.8);}
.swiper-container .swiper-wrapper .swiper-slide img{width:72%;}
.swiper-container .swiper-wrapper .swiper-slide-active{transform:scale(1) !important;}
.course-box{padding:60px 0;}
.course-list{margin-top:60px;height:820px;}
.event-box{width:100%;position:relative;}
.course-holder{float:right;margin-top:45px;padding-left:46px;width:1146px;height:570px;overflow:auto;}
.event-box .course-silder{position:relative;float:left;width:154px;height:650px;display:inline-block;overflow:hidden;}
.event-box .course-silder i.line{position:absolute;top:54px;right:34px;width:1px;height:85%;background:#d62829;display:block;z-index:-1;}
.course-silder .ul-box{height:600px;overflow:hidden;}
.course-silder ul{margin:0 auto;padding-top:25px !important;width:120px;z-index:999;}
.course-silder .tempWrap{padding:40px 0;}
.course-silder li{position:relative;top:30px;width:120px;height:127px !important;font-size:26px;color:#ebaaaa;display:inline-block;transition:all 0.3s ease 0s;}
.course-silder li em{position:absolute;top:13px;left:111px;width:16px;height:16px;background:url(../images/icon1.png) 0 -16px no-repeat;display:block;z-index:999;}
.course-silder li.act em{background:url(../images/icon1.png) 0 0px no-repeat;transition:all 0.3s ease 0s;}
.course-silder li.act{font-size:30px;color:#d62829;}
.s-prev,.s-next{position:absolute;width:58px;height:58px;display:block;z-index:999999;}
.s-prev{left:90px;top:0;background:url(../images/arrows3.png) 0 0 no-repeat;background-size:100%;}
.s-next{left:90px;bottom:-3px;background:url(../images/arrows3.png) 0 -58px no-repeat;background-size:100%;}
.s-prev,.s-next{transition:all .6s cubic-bezier(.51, 1.1, .9, .95);-moz-transition:all .6s cubic-bezier(.51, 1.1, .9, .95);-webkit-transition:all .6s cubic-bezier(.51, 1.1, .9, .95);-o-transition:all .6s cubic-bezier(.51, 1.1, .9, .95)}
.course-holder .slide-box > i{padding:15px 0;width:380px;font-size:30px;color:#999999;border-bottom:#dddddd dotted 1px;display:inline-block;}
.course-holder .slide-box ul li{margin-top:30px;}
.course-holder .slide-box ul li a{clear:both;display:block;overflow:hidden;}
.course-holder .slide-box ul li a img{float:left;width:222px;height:158px;display:block;}
.course-holder .slide-box ul li a span{float:right;width:838px;}
.course-holder .slide-box ul li a span em{ display:block; line-height:30px;}
.course-holder .slide-box ul li a span i{margin-top:10px;color:#a3a3a3;display:block;}
.course-year{padding-left:86px;font-size:36px;color:#9a5402;}
.course-con{padding:50px;color:#362009;border:1px solid #f8eee2;border-top:none;}
.course-con p{padding:10px 15px 10px 15px;line-height:32px;}
.course-con p:nth-child(2n+2){background:#f6f4f2;}
.hide{display:none;}

.join-box{padding:60px 0;background:url(../images/join-bg.jpg) center top no-repeat;background-size:100% 100%;}
.zw-list{margin:0 auto;width:80%;}
.zw-list li{float:left;margin:2.5%;padding:10px;width:28%;text-align:center;border:#cdcdcd dotted 1px;}
.zw-list li span{padding:40px 0;background:#ffffff;display:block;}
.zw-list li em{font-size:20px;color:#333333;}
.zw-list li i{margin-top:15px;font-size:14px;color:#888888;display:block;}
.zw-list li a{margin:20px auto 0 auto;width:104px;height:34px;font-size:13px;color:#ffffff;text-align:center;line-height:34px;background:#dd5d5d;display:block;}
.ny-cont-box{padding:60px 0;height:auto;background:none;}
.ny-cont-box .fl,.ny-cont-box .fr{margin-top:60px;}
.ny-main{padding:60px 0;}
.ny-main .news-list{margin-top:40px;}

.pages{width:100%;margin:0 auto;padding:30px 0;font-size:14px;text-align:center;}
.pages .pageList-wrap{display:inline-block;}
.pages a{margin:0px 5px;padding:0 6px;line-height:30px;display:inline-block;vertical-align:middle;text-align:center;user-select:none;color:#555555;}
.pages a.a1{width:100px;}
.pages .eliplise,
.pages .item{width:30px;}
.pages a.current{background:#3585fb;color:#fff;} 
.pages a.a1{text-indent:3333333em; overflow:hidden; width:60px;}
.pages a.a1:first-child{background:url(../images_1/page_fl.png) left center no-repeat;}
.pages a.a1:last-child{background:url(../images_1/page_fr.jpg) right center no-repeat;}
.pages .page-list-wrap{display:inline-block;}
.pages .page-count{height:30px;margin-left:20px;vertical-align:top;line-height:30px;display:inline-block;}
.pages .page-count_num{margin:0 5px;color:#be4c4d;font-size:18px;}
.pages .item.disabled{cursor:not-allowed;}
.pages .item.disabled:hover{background:#dedede;}
.pages .bg{font-weight:bold;color:#d62829;}

.products-wrap{margin-top:40px;}
.products{clear:both;margin:40px auto;overflow:hidden;}
.products-left{float:left;width:690px;}
.products-left img{width:100%;}
.products-right{position:relative;float:right;width:590px;}
.products-right .big-tit{font-size:26px;color:#555555;font-weight:600;}
.products-right .big-title{font-size:22px;color:#555555;}
.products-right .small-tit{margin-top:10px;color:#999999;font-weight:200;}
.transfer{padding-top:20px;}
.transfer a{float:left;margin:0 7px 10px 0;padding:8px 15px;font-size:14px;color:#555555;border:1px solid #e1e1e1;border-radius:30px;}
.go-to{padding-top:20px;width:100%;}
.go-to a{float:left;margin:0 14px 10px auto;width:125px;height:40px;color:#ffffff;text-align:center;line-height:40px;border-radius:20px;}
.go-to a:last-of-type{margin-right:0;}
.go-to .go-blue{background-color:#2569e6;}
.go-to .go-blue:hover{color:#2569e6;background:#ffffff;border:1px solid #2569e6;}
.go-to .go-white{position:relative;color:#333333;background:#ffffff;border:1px solid #6a7787;}
.go-to .go-white:hover{color:#ffffff;background:#6a7787;border:none;transition-duration:0ms;-moz-transition-duration:0ms;-webkit-transition-duration:0ms;-o-transition-duration:0ms;}
.products-right .details{margin-top:20px;width:100%;text-align:right;display:block;}
.products-right .details a{color:#555555;}
.products-right a:hover{color:#2569e6;}
.transfer a:hover{color:#555555;}
.go-white:hover .go-browse{display:block;}
.go-browse:hover{display:block;}
.go-browse{position:absolute;left:140px;margin-top:-88px;width:132px;height:129px;display:none;z-index:2;}
.go-browse2{top:140px;left:0;font-size:14px;background:#ffffff;box-shadow:0 0 10px rgba(0,0,0,.1);border-radius:5px;}
.go-browse img{width:132px;height:129px;}
.more-product{font-weight:500;font-size:18px;color:#555555;text-align:right;display:block;}
.more-product:hover{color:#2569e6;}
.zp-box{margin-top:40px;}
.zp-box .zp-list{margin-bottom:20px;padding:50px 100px;font-size:14px;line-height:30px;background:#f7f7f7;}
.zp-box .zp-list > b{font-size:18px;color:#515151;}
.zp-box .zp-list > b > span{padding:0 5px;margin-left:10px;font-size:14px;color:#ffffff;background:#f9ad00;}
.zp-box .zp-list > strong{font-size:14px;}
/*.zp-box .zp-list > div,.zp-box .zp-list > p{text-indent:2em;}*/
.apply-btn{margin:10px auto 0 2em;padding:3px 20px;background:#d62829;display:inline-block;}
.apply-btn span{color:#ffffff;vertical-align:middle;}
.apply-btn img{margin-left:4px;width:24px;vertical-align:middle;}
.join-input-box{margin:40px auto;width:64%;}
.join-input-box ul li{float:left;margin:1%;padding:0 10px;width:48%;height:54px;border:#dddddd solid 1px;border-radius:4px;overflow:hidden;}
.join-input-box ul li em{width:5%;text-align:center;display:inline-block;vertical-align:middle;}
.join-input-box ul li input[type="text"],.join-input-box ul li input[type="tel"]{margin-left:2%;width:93%;line-height:52px;vertical-align:middle;}
.join-input-box ul li select{margin-left:2%;padding:0 6px;width:93%;height:52px;line-height:52px;vertical-align:middle;}
.join-input-box ul li option{height:44px;line-height:44px;}
.join-input-box ul li.li5{width:98%;/*height:auto;*/}
.join-input-box ul li.li5 em{padding:14px 0;width:3%;vertical-align:top;}
.join-input-box ul li textarea{padding-top:14px;width:96%;vertical-align:top;}
.join-input-box ul li.li6{width:98%;}
.join-input-box ul li.li6 em{width:3.2%;}
.join-input-box ul li.li6 input[type="text"]{margin-left:0;}
.join-input-box ul li.li7{margin-top:40px;width:98%;text-align:center;border:none;}
.join-input-box ul li.li7 .reset-btn{margin:0 1%;width:125px;height:40px;line-height:40px;background:#ffffff;border:#6a7787 solid 1px;border-radius:20px;display:inline-block;}
.join-input-box ul li.li7 .sbm-btn{ margin:0 1%;width:125px;height:40px;line-height:40px; border-radius:20px;display:inline-block; color:#ffffff;background:#d62829;border:#d62829 solid 1px;}
.show{padding:20px 70px;}
.show h1{margin:40px auto;font-size:30px;text-align:center;color:#3a3a3a;}
.show .fb-time{position:relative;padding:15px 0;font-size:14px;color:#999999;border-top:#dddddd dashed 1px;border-bottom:#dddddd dashed 1px;}
.show .fb-time .fbsj{line-height:25px;text-align:center;display:block;}
.show .fb-time .fbsj span{margin-right:25px;}
.show .fb-time .fbsj span.a-list a{margin:0 5px;width:auto;font-size:14px;color:#999999;display:inline-block;}
.show .show-text{padding:30px 30px 80px 30px; font-size:18px; line-height:34px;}
.show .show-text *{ font-size:18px; line-height:34px;}
.show .show-text p{margin-top:15px;font-size:18px;color:#333333;line-height:34px;text-align:justify;}
.show .show-text img{margin:0 auto;max-width:100%;display:block;}
.show .show-text .ewm-box{margin-top:40px;padding-top:40px;text-align:center;border-top:#eeeeee dashed 1px;}
.show .show-text .ewm-box span{font-size:14px;color:#888888;display:block;}
.show .show-text .ewm-box img{margin-top:10px;width:144px;}
.wap-show{width:100%;padding:0 10px;}
.show .product-show{padding-top:0;}
.join-tip{margin:40px auto 60px auto;color:#555555;line-height:32px;text-align:justify;text-indent:2em;display:block;}

.classify-box{margin:40px auto 80px auto;}
.classify-box .img-box{float:left;width:360px;height:558px;}
.classify-box .img-box img{width:100%;height:100%;}
.classify-box .txt-box{float:right;position:relative;margin-top:49px;width:940px;height:460px;background:#fff7f7;}
.classify-box .txt-box .pro-name{position:absolute;top:32px;left:-50px;width:400px;height:90px;text-align:center;background:#d15858;border-radius:4px;}
.classify-box .txt-box .pro-name span{padding-top:18px;font-size:24px;color:#ffffff;display:block;}
.classify-box .txt-box .pro-name span a{ color:#ffffff; }
.classify-box .txt-box .pro-name em{position:relative;width:150px;height:1px;background:rgba(255, 255, 255, 0.3);}
.classify-box .txt-box .pro-name i{position:absolute;top:-2px;left:50%;margin-left:-15px;width:30px;height:5px;background:rgba(255, 255, 255, 0.3);border-radius:3px;}
.classify-box .txt-box .txt{margin-top:160px;padding:0 100px;line-height:30px;text-align:justify;word-break:break-all;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.classify-box .txt-box ul{margin-top:50px;padding:0 100px;}
.classify-box .txt-box ul li{float:left;width:50%;line-height:40px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;vertical-align:middle;}
.classify-box .txt-box ul li i{margin-right:10px;width:8px;height:8px;background:#f19696;border-radius:50%;display:inline-block;vertical-align:middle;}
.classify-box:nth-child(even) .img-box{float:right;}
.classify-box:nth-child(even) .txt-box{float:left;}
.classify-box:nth-child(even) .txt-box .pro-name{left:590px;}
.classify-box:nth-child(2) .txt-box,.classify-box:nth-child(5) .txt-box{background:#f4f8ff;}
.classify-box:nth-child(2) .txt-box .pro-name,.classify-box:nth-child(5) .txt-box .pro-name{background:#5989d3;}
.classify-box:nth-child(2) .txt-box ul li i,.classify-box:nth-child(5) .txt-box ul li i{background:#aec2e5;}
.classify-box:nth-child(3) .txt-box{background:#f3fff9;}
.classify-box:nth-child(3) .txt-box .pro-name{background:#49ad7a;}
.classify-box:nth-child(3) .txt-box ul li i{background:#9ed3b9;}
.classify-box:nth-child(6) .txt-box{background:#f4fbff;}
.classify-box:nth-child(6) .txt-box .pro-name{background:#4c9dc6;}
.classify-box:nth-child(6) .txt-box ul li i{background:#acd0e3;}
.classify-box:nth-child(7) .txt-box{background:#f4f9e7;}
.classify-box:nth-child(7) .txt-box .pro-name{background:#85aa2f;}
.classify-box:nth-child(7) .txt-box ul li i{background:#c5d996;}

.zhsq-box{background:#f7f7f7;}
.case-menu{margin:50px auto 60px auto;text-align:center;}
.case-menu li{margin:0 10px;display:inline-block;}
.case-menu li a{width:130px;height:40px;line-height:40px;font-size:15px;color:#777777;border:#dddddd solid 1px;border-radius:20px;display:block;}
.case-menu li:hover a,.case-menu li.hover a{color:#ffffff;background:#d62829;border:#d62829 solid 1px;}

.yy-box1,.yy-box3{padding:60px 0;}
.yy-list{margin-top:60px;}
.yy-list li{float:left;width:20%;text-align:center;}
.yy-list li a{position:relative;display:block;}
.yy-list li a span{width:192px;height:192px;background:url(../images/bg-big1.png) center no-repeat;background-size:100% 100%;display:inline-block;transition:all .5s ease-out;}
.yy-list li a span em{margin-top:16px;width:178px;height:165px;background:url(../images/bg-small1.png) center no-repeat;background-size:100% 100%;display:inline-block;transition:all .5s ease-out;}
.yy-list li a img{position:absolute;top:50px;left:50%;margin:15px auto 0 -36px;}
.yy-list li a:hover span{transform:rotateZ(90deg);}
.yy-list li a:hover span em{transform:rotateZ(-180deg);}
.yy-list li a b{margin-top:25px;font-weight:normal;font-size:18px;display:block;}
.yy-box2,.yy-box4{padding:60px 0;background:#f7f7f7;}
.yy-box2 .yy-list li{ width:25%;}
.yy-box2 .yy-list li a span{background:url(../images/bg-big2.png) center no-repeat;background-size:100% 100%;}
.yy-box2 .yy-list li a span em{background:url(../images/bg-small2.png) center no-repeat;background-size:100% 100%;}
.yy-box4 .yy-list li a span{background:url(../images/bg-big4.png) center no-repeat;background-size:100% 100%;}
.yy-box4 .yy-list li a span em{background:url(../images/bg-small4.png) center no-repeat;background-size:100% 100%;}
.yy-box3 .yy-list li,.yy-box4 .yy-list li{margin-bottom:2%;padding:0 25px;width:25%;height:370px;}

.yy-list li a em{margin-top:15px;font-size:14px;color:#999999;line-height:24px;}

.space_head{ width:100%; height:82px; clear:both; overflow:hidden;}

.ggt-list li{padding:20px;background:#f5f7fa;border:#ffffff solid 10px;}
.ggt-list li a{width:100%;height:100%;display:block;}
.ggt-list li a img{width:100%;object-fit:contain;}
.ggt-list li a h3{margin-top:10px;font-size:16px;text-align:center;line-height:24px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}